@charset "UTF-8";*{padding:0;margin:0;list-style:none;outline:0}body{font:14px Tahoma,Geneva,sans-serif}#slideshowWrapper{position:relative;width:1000px;margin:auto}ul#slideshow{list-style:none;border:0px solid #999;margin:0% auto auto;width:1000px;height:480px;overflow:hidden}p{text-align:center}#fssList{list-style:none;width:1000px;margin:auto;padding:0px 0 0 45%}#fssList li{display:inline;padding-right:10px}#fssList li a{color:#999;text-decoration:none}#fssList li.fssActive a{font-weight:700;color:#333}#top{background:#3b5998;width:100%;height:40px;margin-bottom:20px}#top h1{color:#fff;font-weight:400;font-size:18px;padding:7px 0 0 15px}#top h1 span{font-size:11px}#top h1 a{text-decoration:underline;color:#fff}#top h1 a:hover{text-decoration:none}small a{color:#000}#fssList{display:none} .square-bullet {list-style: circle;}
table ul {
    list-style-type: disc;
}
table li {
    list-style: disc;
    margin-left: 25px;
    line-height: 20px;
}
table ul#slideshow {
    list-style-type: none;
}
table ul#slideshow li {
    list-style: none;
    margin-left: 0;
}